API Documentation | All Packages | All Classes | Index | Frames No Frames |
Class SelectModules

Package | ch.unil.cbg.ExpressionView.view.components
Class | public class SelectModules
Inheritance | SelectModules mx.containers.Panel

Public Methods

| Method | Defined by
--- | --- | ---
|  | SelectModules(modules:Array) | SelectModules

Protected Methods

| Method | Defined by
--- | --- | ---
|  | createChildren():void | SelectModules
|  | updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void | SelectModules

Constructor detail

SelectModules | () | constructor

`public function SelectModules(modules:Array)`Parameters

| `modules:Array`

Method detail

createChildren | () | method

`protected override function createChildren():void`

updateDisplayList | () | method |

`protected override function updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void` Parameters

| `unscaledWidth:Number`
| `unscaledHeight:Number`